Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jboss.classloading.plugins
Interface PackageInfo

All Known Implementing Classes:
  WrappingClassLoader

public interface PackageInfo

A classloader that exposes package info publicly.

Version:
  $Revision: 1.2 $
Author:
  Adrian Brock

Method Summary
`Package` | `getPackage(String name)`
`Package[]` | `getPackages()`

Method Detail

### getPackages

    public Package[] getPackages()

### getPackage

    public Package getPackage(String name)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 JBoss Inc. All Rights Reserved.